Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvarrow

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvlabel WSCvbtn

## Abstract

This class provides an arrow button. It identical to WSCvbtn except that it draws an arrow.

## Function

- Display the arrow.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003